activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Tully (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMQ-5515) upgrade to jetty 8
Date Tue, 13 Jan 2015 12:51:34 GMT

     [ https://issues.apache.org/jira/browse/AMQ-5515?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gary Tully resolved AMQ-5515.
-----------------------------
    Resolution: Fixed

moved to 8. Just dependency changes required. We can work 9 in for 5.12

http://git-wip-us.apache.org/repos/asf/activemq/commit/60f9b020

> upgrade to jetty 8
> ------------------
>
>                 Key: AMQ-5515
>                 URL: https://issues.apache.org/jira/browse/AMQ-5515
>             Project: ActiveMQ
>          Issue Type: Improvement
>    Affects Versions: 5.10.0
>            Reporter: Gary Tully
>            Assignee: Gary Tully
>              Labels: jetty
>             Fix For: 5.11.0
>
>
> In prep for release I found:
> {code}[WARNING] The POM for org.eclipse.jetty:maven-jetty-plugin:jar:7.6.9.v20130131
is missing, no dependency information available{code}
> 7.x is out of maintenance and obviously missing some bits from maven central.
> Going to pull in servlet 3 and jetty 8.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message